body {
font-family: verdana;
	background-color:	#7A7A7A; 
	font-size:	11px;
	margin: 0;
}

html {
	
        /* overflow: -moz-scrollbars-vertical;*/ 
        overflow-y: scroll; 
	
}


img {
	margin:	auto;
	border: 0px;
	padding: 0px;
}

a {
 	color: #000000;
 	font-family: verdana;
 	font-size:	12px;
}

h1 {
	color:	#CC0033;
}

h2 {
	color: #CC0033;
	text-decoration: underline;
}

h3 {
        color: #CC0033;
}

a:link {
 	text-decoration: none;
 	color:	#CC0033;
}

a:visited {
 	text-decoration: none;
	color:	#CC0033;
}

a:active {
 	text-decoration: none;
 	color:	#CC0033;
}

a:hover {
 	text-decoration: underline;
 	color:	#000000;
}

/* Load background graphics style*/
#backgroundcontent {
	background-image: url(/img/backgroundcontent.gif);
	width:	935px;
	background-repeat:	repeat-y;
	margin-left:	auto;
	margin-right:	auto;
	min-height:     100%;
}

/* Bottom of the page where W3 validators are located */
#bottomtext {
	background-image:	url(/img/bottom.gif);
	width:	935px;
	background-repeat:	repeat-y;
	margin-left:	auto;
	margin-right:	auto;
	text-align:	center;
}

.date {
	margin: 0px;	
	font-size: 9px;
	color: #000000;
	margin-left: 15px;	
	padding-bottom: 10px;
	margin-top: -12px;
}

/* Description of new content on frontpage */
.description {
	padding:		5px;
	background-color:	#F8F8F8;
	border:			1px solid #DCDCDC;
	border-left: 3px solid #CC0033;
	font-size: 11px;
	filter: alpha(opacity=65);
	opacity: 0.65;
 
}

/* Where all commands or scripts goes, that should be "highlighted" */
.codebox {
 	padding:		5px;
 	margin:			10px;
	background-color:	#000000;
 	border-left: 3px solid #CC0033;
 	font-size: 11px;
	color: #F1F1F1;
	filter: alpha(opacity=65);
	opacity: 0.65;
}

/* Use no graphics if this section is not used on mouse link */
.deselected {
	width:	86px;
	height:	20px;
	background-repeat:	no-repeat;
	text-align:center;
	padding-top:11px;
}

/* Logo part of the tableHowtos CSS style, where it shows the distro logo*/
.distroLogo {
	text-align:right;
	vertical-align: bottom;
	padding: 5px;
}

/* Search form style */
fieldset.searchform 
{
	border-style: none;	
	margin-left: 685px;
	padding-top: 85px;
}

/* Settings for the Files table, where it shows files and folders */
.filestable{
	/*background-color: #F9F9F9;	
	border: 1px solid;*/
	border-color: #D0D0D0;
	width: 790px;
}

.headerText {
	font-weight: bold;	
	vertical-align: bottom;
}

.leftalign {
	text-align: left;
}

/* "enables" 100% height on table */
.maindivmaxheight {
        position:absolute;
        bottom:0;
        top:0;
        left:0;
        right:0;
        margin-bottom: 298px;
}


/* Style for the howto table, where it shows info of howtos, scripts and tips */
.tableHowtos {
	/*background-color: #F5F5F5;	
	border-left: 1px dashed;
	border-right: 1px dashed;
	border-bottom: 1px dashed;*/
	margin: 25px;
	width: 740px;
	filter: alpha(opacity=95);
	opacity: 0.95;
}

/* sub of above to get other td style*/
.tableHowtos_td {
	border-top: 1px solid #DC143C;
	padding: 15px;
}

.tableDates {
	font-size: 9px;
	color: #000000;
}

.titlelinks {
	font-weight: bold;
	padding-left: 70px;
	margin-top: 30px;
}

/* style for screenshots */
.tableScreenshots {
	border-spacing: 10px;
	margin-left: 65px;
	/* creates round border hack, when border is present! (Works in google-chrome)!	
	//border-radius: 10px; */
}

.tableScreenshots img {
	border-style: solid;	
	border-color: #D0D0D0;	
	border: 1px solid;
	padding: 5px;
}

.tableScreenshots a:link img {
 	text-decoration: none;
 	color:	#D0D0D0;
}

.tableScreenshots a:visited img {
 	text-decoration: none;
	color:	#D0D0D0;
}

.tableScreenshots a:active img {
 	text-decoration: none;
 	color:	#D0D0D0;
}

.tableScreenshots a:hover img {
 	text-decoration: none;
 	color:	#D0D0D0;
}

/* The Logo Banner for the homepage! */
#logo {
	background-image: url(/img/logo.gif);
	width:	935px;
	height:	111px;
	background-repeat:	no-repeat;
	margin-left:	auto;
	margin-right:	auto;
	
}

/* Menubar style */
#menubar {
	background-image:	url(/img/menubar.gif);
	width:	935px;
	height:	40px;
	background-repeat:	no-repeat;
	margin-right:	auto;
	margin-left:	auto;
}

/* Center the submenu */
#submenucontent {
	text-align:	center;
}

#textcontent {
	margin-left:	75px;
	margin-right:	75px;
	background-image:	url(/img/logoDebianBIG.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 636px;
	
}

/* Style for the location three information*/
.locationtree
{
	margin-left: 500px;
	padding-top: 11px;
}

/* Use grapchis if section is used on mouse link */
.selected {
	background-image:	url(/img/selected.gif);
	width:	86px;
	height:	20px;
	background-repeat:	no-repeat;
	text-align:center;
	padding-top:11px;
}

/*sets underline with pre class statement for use in codeboxes*/
.underline {
	text-decoration: underline;
}

/* Tags */
#tagtext {
        background-image:       url(/img/bottom.gif);
        width:  935px;
        height: 75px;
        background-repeat:      repeat-y;
        margin-left:    auto;
        margin-right:   auto;
        text-align:     center;
}
